body {
table, td {border-collapse:collapse;
}
form, td {margin:0; padding:0;}
td{font:11px/12px tahoma, arial, helvetica, sans-serif; color:#292727;}

a{ 	text-decoration:none; }
	
a:hover{ 	text-decoration:none;
			 }

.lucas {
 color:#ffffff
}

.imagem {
border-top-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #999999;
border-bottom-color: #999999;
border-left-color: #999999;
border-right-color: #999999;
}

.lucas2 {
 color:#3A6A8D
}

ul {list-style:none; padding:0;}

td {
    font-family:verdana;
    font-size:8pt;
}
.estilotabela{
	color:#ffffff;
    border-style:solid;
    border-color:D4D4D4;
    border-width:1px;
    BORDER-RIGHT: #D4D4D4 1px solid;
    BORDER-LEFT: #D4D4D4 1px solid;   
}
table.estilotabela {
	border-collapse: collapse;
	color:#ffffff;
}
.estilocelula{
    color:ffffff;
	cursor: hand;
} 
.estilocelulapreenchido{
    color:000000;
    font-size:10px;
} 
.formulario{
    color:000000;
    font-size:14px;
} 

.formtabela {
 font-family: Verdana;
 font-size:12px; 
 color: #8F8F8F;
 border: 1px solid #D4D4D4;
 height:30;
}

.formcampo {
 font-family: Verdana;
 font-size:12px; 
 color: #8F8F8F;
 border: 1px solid #D4D4D4;
 height:30;
 background-color:#ffffff
}

.formtit {
 font-family: Verdana;
 font-size:12px; 
 color: #000000;
 font-weight:bold;
 border: 1px solid #D5D5D5;
 height:30;
 background-color:#e3e4d6
}

.texto {
 background-color:ffffff;
 border: 1px solid #7F9DB7;
 font-family: Verdana;
 font-size:12px; 
 color: #000099;
 margin:5;
}

.textoform {
 background-color:ffffff;
 border: 1px solid #7F9DB7;
 font-family: Verdana;
 font-size:12px; 
 color: #000099;
 width:90%;
 margin:5;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}


